﻿local Z = AceLibrary("Babble-Zone-2.2")
local L = AceLibrary("AceLocale-2.2"):new("Whats")

WhatsFieldInfo = {
	[0] = "Field Static",
	[1] = {
		[0] = Z["Eastern Kingdoms"],
		[1] = {
			[0] = Z["Alterac Mountains"],
			[1] = {
				[0] = "Crushridge Warmonger", --산사태일족 전사
				["item"] = {1602},
				["xy"] = "36/53",
			},
			[2] = {
				[0] = "Lo'Grosh", --로그로쉬
				["item"] = {1678, 4810, 6327},
			},
			[3] = {
				[0] = "Skhowl", --스카울
				["item"] = {6331, 3011},
				["xy"] = "38/38",
			},
			[4] = {
				[0] = "Syndicate Assassin", --비밀결사대 암살자
				["item"] = {1280, 11206},
				["xy"] = "39/16",
			},
			[5] = {
				[0] = "Crushridge Mage", --산사태일족 마법사 
				["item"] = {1993},
				["xy"] = "43/46",
			},
			[6] = {
				[0] = "Dalaran Summoner", --달라란 소환사
				["item"] = {5245},
				["xy"] = "18/75"
			},
			[7] = {
				[0] = "Syndicate Spy", --비밀결사대 염탐꾼
				["item"] = {5775},
				["xy"] = "62/45",
			},
		},
		[2] = {
			[0] = Z["Arathi Highlands"],
			[1] = {
				[0] = "Boulderfist Shaman", --돌주먹일족 주술사
				["item"] = {1993},
				["xy"] = "20/67",
			},
			[2] = {
				[0] = "Boulderfist Magus", --돌주먹일족 사제
				["item"] = {1993},
				["xy"] = "53/77",
			},
			[3] = {
				[0] = "Stromgarde Defender", --스트롬가드 수호병
				["item"] = {5624},
				["xy"] = "24/60",
			},
			[4] = {
				[0] = "Nimar the Slayer", --학살자 니마르
				["item"] = {5257, 11166, 2622},
				["xy"] = "63/66",
			},
			[5] = {
				[0] = "Witherbark Shadow Hunter", --마른나무껍질부족 어둠사냥꾼
				["item"] = {11166},
				["xy"] = "67/78",
			},
			[6] = {
				[0] = "Witherbark Berserker", --마른나무껍질부족 광전사
				["item"] = {11166},
				["xy"] = "24/64",
			},
			[7] = {
				[0] = "Witherbark Headhunter", --마른나무껍질부족 인간사냥꾼
				["item"] = {11166},
				["xy"] = "68/76",
			},
			[8] = {
				[0] = "Boulderfist Ogre", --돌주먹 오우거
				["item"] = {3341},
				["xy"] = "35/44",
			},
			[9] = {
				[0] = "Boulderfist Enforcer", --돌주먹일족 집행자
				["item"] = {3341},
				["xy"] = "34/44",
			},
			[10] = {
				[0] = "Caretaker Weston", -- 관리인 웨스턴
				["item"] = {2623},
				["xy"] = "29/59",
			},
			[11] = {
				[0] = "Caretaker Nevlin", -- 관리인 네블린
				["item"] = {2623},
				["xy"] = "29/59",
			},
			[12] = {
				[0] = "Caretaker Alaric",  -- 관리인 알라리크
				["item"] = {2623},
				["xy"] = "29/59",
			},
			[13] = {
				[0] = "Singer", -- 싱어
				["item"] = {5180, 5181},
				["xy"] = "31/26",
			},
			[14] = {
				[0] = "Kovork", --코보르크
				["item"] = {5256},
				["xy"] = "31/45",
			},
			[15] = {
				[0] = "Blackwater Deckhand", -- 검은바다 해적단의 갑판원
				["item"] = {5789},
				["xy"] = "31/80",
			},
			[16] = {
				[0] = "Dark Iron Shadowcaster", -- 검은무쇠단 흑마술사
				["item"] = {1297},
				["xy"] = "48/88",
			},
			[17] = {
				[0] = "Witherbark Shadowcaster", -- 마른나무껍질부족 흑마술사 
				["item"] = {1297},
				["xy"] = "35/45",
			},
			[18] = {
				[0] = "Syndicate Magus", -- 비밀결사대 사제
				["item"] = {3345},
				["xy"] = "26/65",
			},
			[19] = {
				[0] = "Prince Nazjak",
				["item"] = {1404},
			},
		},
		[3] = {
			[0] = Z["Badlands"],
			[1] = {
				[0] = "Dustbelcher Mystic", --먼지목도리일족 비술사
				["item"] = {1993},
				["xy"] = "66/22",
			},
			[2] = {
				[0] = "Shadowforge Darkweaver", -- 어둠괴철로단 흑마술사
				["item"] = {2621},
				["xy"] = "52/33",
			},
			[3] = {
				[0] = "Digmaster Shovelphlange", -- 발굴단장 쇼벨플랜지
				["item"] = {9375, 9378, 9382},
			},
			[4] = {
				[0] = "Dustbelcher Lord", -- 먼지목도리일족 우두머리
				["item"] = {1521},
				["xy"] = "7/93",
			},
			[5] = {
				[0] = "Dustbelcher Shaman", -- 먼지목도리일족 주술사
				["item"] = {2624},
				["xy"] = "7/85",
			},
		},
		[4] = {
			[0] = Z["Blasted Lands"],
			[1] = {
				[0] = "Lord Kazzak ", -- 군주 카자크
				["item"] = {17113, 17111, 17112, 18204, 19133, 18544, 19134, 18546},
			},
			[2] = {
				[0] = "Portal Seeker ", -- 차원의 문 수색꾼
				["item"] = {15727},
			},
		},
		[5] = {
			[0] = Z["Burning Steppes"],
			[1] = {
				[0] = "Thaurissan Firewalker", -- 타우릿산 조사단원
				["item"] = {14482, 14490},
				["xy"] = "65/39",
			},
			[2] = {
				[0] = "Blackrock Soldier", -- 검은바위부족 병사
				["item"] = {15738},
				["xy"] = "41/55",
			},
			[3] = {
				[0] = "Blackrock Battlemaster", -- 검은바위부족 지휘관
				["item"] = {15774},
				["xy"] = "41/34",
			},
			[4] = {
				[0] = "Blackrock Slayer", -- 검은바위부족 학살자
				["item"] = {15748, 13476},
				["xy"] = "43/36",
			},
			[5] = {
				[0] = "Firegut Brute", -- 불자루일족 투사
				["item"] = {15732},
				["xy"] = "81/39",
			},
			[6] = {
				[0] = "Volchan", -- 볼찬
				["item"] = {12828},
				["xy"] = "81/39",
			},
		},
		[6] = {
			[0] = Z["Deadwind Pass"],
			[1] = {
				[0] = "Deadwind Warlock", -- 죽음의고개 흑마법사
				["item"] = {16246},
				["xy"] = "60/74",
			},
		},
		[7] = {
			[0] = Z["Dun Morogh"],
			[1] = {
				[0] = "Gibblewilt", -- 기블윌트
				["item"] = {10554, 10553},
				["xy"] = "26/36",
			},
			[2] = {
				[0] = "Great Father Arctikus", -- 대부 아크티쿠스
				["item"] = {3223},
				["xy"] = "23/50",
			},
			[3] = {
				[0] = "Hammerspine", -- 가시망치
				["item"] = {2254},
				["xy"] = "72/52",
			},
			[4] = {
				[0] = "Old Icebeard",
				["item"] = {2899},
				["xy"] = "37/53",
			},
		},
		[8] = {
			[0] = Z["Duskwood"],
			[1] = {
				[0] = "Defias Enchanter", -- 데피아즈단 마법부여사
				["item"] = {5773, 1077},
				["xy"] = "49/77",
			},
			[2] = {
				[0] = "Flesh Eater", -- 굶주린 시체
				["item"] = {885},
				["xy"] = "23/39",
			},
			[3] = {
				[0] = "Fetid Corpse", -- 악취나는 시체
				["item"] = {2014},
				["xy"] = "76/34",
			},
			[4] = {
				[0] = "Bone Chewer", -- 뼈만남은 시체
				["item"] = {886},
				["xy"] = "25/34",
			},
			[5] = {
				[0] = "Brain Eater", -- 걸신들린 시체
				["item"] = {2015},
				["xy"] = "25/34",
			},
			[6] = {
				[0] = "Lord Malathrom", -- 군주 말라스롬
				["item"] = {4462},
				["xy"] = "21/28",
			},
			[7] = {
				[0] = "Skeletal Healer", -- 해골 치료사
				["item"] = {2013},
				["xy"] = "16/40",
			},
			[8] = {
				[0] = "Naraxis", -- 나락시스
				["item"] = {4448, 4449},
				["xy"] = "86/49",
			},
			[9] = {
				[0] = "Nefaru", -- 네파루
				["item"] = {4477, 4476},
				["xy"] = "74/78",
			},
			[10] = {
				[0] = "Nightbane Dark Runner", -- 파멸의어둠일족 암흑길잡이
				["item"] = {2232},
				["xy"] = "64/69",
			},
			[11] = {
				[0] = "Skeletal Warder", -- 해골 문지기
				["item"] = {2017},
				["xy"] = "15/37",
			},
			[12] = {
				[0] = "Green Recluse", -- 녹색그늘거미
				["item"] = {2021},
				["xy"] = "76/21",
			},
			[13] = {
				[0] = "Splinter Fist Taskmaster", -- 망치주먹일족 싸움꾼
				["item"] = {2227},
				["xy"] = "36/72",
			},
			[14] = {
				[0] = "Lupos", -- 루포스
				["item"] = {3018, 3227},
			},
			[15] = {
				[0] = "Splinter Fist Enslaver", -- 망치주먹일족 노예사냥꾼
				["item"] = {914},
				["xy"] = "36/80",
			},
			[16] = {
				[0] = "Nightbane Vile Fang", -- 파멸의어둠일족 송곳니투사
				["item"] = {897},
				["xy"] = "72/68",
			},
			[17] = {
				[0] = "Pygmy Venom Web Spider", -- 새끼 그물독거미
				["item"] = {2020},
				["xy"] = "8/45",
			},
			[18] = {
				[0] = "Splinter Fist Fire Weaver", -- 망치주먹일족 불마술사 
				["item"] = {2226},
				["xy"] = "39/74",
			},
			[19] = {
				[0] = "Nightbane Shadow Weaver", -- 파멸의어둠일족 흑마술사
				["item"] = {2233},
				["xy"] = "63/70",
			},
			[20] = {
				[0] = "Nightbane Tainted One", -- 파멸의어둠일족 타락전사
				["item"] = {2234},
				["xy"] = "73/75",
			},
			[21] = {
				[0] = "Skeletal Raider", -- 해골 약탈자
				["item"] = {2018},
				["xy"] = "15/37",
			},
			[22] = {
				[0] = "Commander Felstrom", -- 사령관 펠스트롬
				["item"] = {4465, 1187, 4464},
				["xy"] = "15/37",
			},
			[23] = {
				[0] = "Splinter Fist Ogre", -- 망치주먹 오우거
				["item"] = {911},
				["xy"] = "38/70",
			},
			[24] = {
				[0] = "Fenros", -- 펜로스
				["item"] = {4474, 6204},
				["xy"] = "62/42",
			},
			[25] = {
				[0] = "Skeletal Horror", -- 해골 병사
				["item"] = {880},
				["xy"] = "21/47",
			},
			[26] = {
				[0] = "Venom Web Spider", -- 그물독거미
				["item"] = {899},
				["xy"] = "10/42",
			},
			[27] = {
				[0] = "Defias Night Runner", -- 데피아즈단 어둠의추적자
				["item"] = {920},
				["xy"] = "56/71",
			},
			[28] = {
				[0] = "Defias Night Blade", -- 데피아즈단 어둠의암살자
				["item"] = {920},
				["xy"] = "23/71",
			},
		},
		[9] = {
			[0] = Z["Eastern Plaguelands"],
			[1] = {
				[0] = "Scarlet Enchanter", -- 붉은십자군 마법부여사
				["item"] = {16242, 13479},
				["xy"] = "82/82",
			},
			[2] = {
				[0] = "Scarlet Warder", -- 붉은십자군 문지기
				["item"] = {16222},
				["xy"] = "76/81",
			},
			[3] = {
				[0] = "Scarlet Archmage", -- 붉은십자군 대마법사
				["item"] = {16252, 13479},
				["xy"] = "84/83",
			},
			[4] = {
				[0] = "Unseen Servant", -- 보이지 않는 하수인
				["item"] = {14477, 14480},
				["xy"] = "60/67",
			},
			[5] = {
				[0] = "Dark Summoner", -- 암흑의 소환사
				["item"] = {14485},
				["xy"] = "30/20",
			},
			[6] = {
				[0] = "Dark Caster", -- 암흑의 마술사
				["item"] = {14500, 14505},
				["xy"] = "60/69",
			},
			[7] = {
				[0] = "Scarlet Inquisitor", -- 붉은십자군 심문관
				["item"] = {13479},
				["xy"] = "80/85",
			},
			[8] = {
				[0] = "Scarlet Curate", -- 붉은십자군 목사
				["item"] = {13479},
				["xy"] = "84/83",
			},
			[9] = {
				[0] = "Scarlet Cleric", -- 붉은십자군 성직자
				["item"] = {13479},
				["xy"] = "76/81",
			},
			[10] = {
				[0] = "Shadowmagec", -- 어둠마법사
				["item"] = {13499},
				["xy"] = "83/39",
			},
			[11] = {
				[0] = "Dark Adept", -- 암흑의 수행사제
				["item"] = {13499},
				["xy"] = "83/39",
			},
			[12] = {
				[0] = "Mossflayer Shadowhunter", -- 이끼껍질부족 어둠사냥꾼
				["item"] = {16056},
				["xy"] = "65/21",
			},
			[13] = {
				[0] = "Lord Darkscythe",
				["item"] = {16039},
			},
		},
		[10] = {
			[0] = Z["Elwynn Forest"],
			[1] = {
				[0] = "Mother Fang", -- 여왕 굴거미
				["item"] = {3000},
				["xy"] = "61/47",
			},
		},
		[11] = {
			[0] = Z["Eversong Woods"],
		},
		[12] = {
			[0] = Z["Ghostlands"],
		},
		[13] = {
			[0] = Z["Hillsbrad Foothills"],
			[1] = {
				[0] = "Shadowy Assassin", --어둠의 암살자
				["item"] = {5775},
				["xy"] = "50/58",
			},
		},
		[14] = {
			[0] = Z["Loch Modan"],
		},
		[15] = {
			[0] = Z["Redridge Mountains"],
		},
		[16] = {
			[0] = Z["Searing Gorge"],
		},
		[17] = {
			[0] = Z["Silverpine Forest"],
		},
		[18] = {
			[0] = Z["Stranglethorn Vale"],
			[1] = {
				[0] = "Bloodsail Raider", -- 붉은해적단 약탈자 
				["item"] = {5789},
				["xy"] = "28/70",
			},
		},
		[19] = {
			[0] = Z["Swamp of Sorrows"],
		},
		[20] = {
			[0] = Z["The Hinterlands"],
		},
		[21] = {
			[0] = Z["Tirisfal Glades"],
		},
		[22] = {
			[0] = Z["Western Plaguelands"],
			[1] = {
				[0] = "Scarlet Spellbinder", -- 붉은십자군 역술사
				["item"] = {16252},
				["xy"] = "54/23",
			},
		},
		[23] = {
			[0] = Z["Westfall"],
		},
		[24] = {
			[0] = Z["Wetlands"],
		},
	},
	[2] = {
		[0] = Z["Kalimdor"],
		[1] = {
			[0] = Z["Ashenvale"], -- "잿빛 골짜기",
			[1] = {
				[0] = "Forsaken Dark Stalker", -- 포세이큰 어둠의추적자
				["item"] = {1351},
				["xy"] = "76/75",
			},
			[2] = {
				[0] = "Crazed Ancient", --광기어린 고대정령
				["item"] = {11151},
				["xy"] = "54/34",
			},
			[3] = {
				[0] = "Withered Ancient", -- 부패한 고대정령
				["item"] = {11151},
				["xy"] = "55/33",
			},
			[4] = {
				[0] = "Terrowulf Packlord",
				["item"] = {5753, 5754},
				["xy"] = "50/39",
			},
		},
		[2] = {
			[0] = Z["Azshara"], -- "아즈샤라",
			[1] = {
				[0] = "Azuregos",
				["item"] = {19130, 18208, 19132, 18202, 17070, 18541, 18545, 19131, 18542, 18547},
				["xy"] = "56/84",
			},
			[2] = {
				[0] = "Avalanchion",
				["item"] = {18673, 18674},
			},
			[3] = {
				[0] = "Arkkoran Oracle", -- 아크코란멀록 점쟁이
				["item"] = {15753},
				["xy"] = "77/41",
			},
			[4] = {
				[0] = "Legashi Rogue", -- 레가쉬 도적
				["item"] = {15728, 16219, 13491},
				["xy"] = "61/23",
			},
			[5] = {
				[0] = "General Fangferror",
				["item"] = {17054},
			},
			[6] = {
				[0] = "Cliff Breaker", -- 우레절벽거인
				["item"] = {15763},
				["xy"] = "56/84",
			},
			[7] = {
				[0] = "Lingering Highborne", -- 명가의 악령
				["item"] = {14473, 14477},
				["xy"] = "39/50",
			},
			[8] = {
				[0] = "Son of Arkkoroc", -- 아크코로크의 후예
				["item"] = {15764},
			},
			[9] = {
				[0] = "Spitelash Siren", -- 원한의꼬리일족 세이렌
				["item"] = {16045},
				["xy"] = "34/54",
			},
		},
--[[		[3] = {
			[0] = Z["Azuremyst Isle"], -- "하늘안개 섬",
		},]]
		[3] = {
			[0] = Z["Bloodmyst Isle"], -- "핏빛안개 섬",
			[1] = {
				[0] = "Wrathscale Marauder", -- 성난비늘일족 약탈자
				["item"] = {23852, 23844},
				["xy"] = "61/48",
			},
			[2] = {
				[0] = "Wrathscale Sorceress", -- 성난비늘일족 여마법사
				["item"] = {23852, 23844},
				["xy"] = "61/48",
			},
			[3] = {
				[0] = "Fenissa the Assassin",
				["item"] = {31256, 31264, 31263},
				["xy"] = "37/63",
			},
		},
		[4] = {
			[0] = Z["Darkshore"], -- "어둠의 해안",
			[1] = {
				[0] = "Lady Vespira", -- 여군주 베스피라
				["item"] = {6332, 6333},
				["xy"] = "61/18",
			},
			[2] = {
				[0] = "Dark Strand Voidcaller", -- 암흑이교도 소환사
				["item"] = {5773},
				["xy"] = "56/26",
			},
		},
		[5] = {
			[0] = Z["Desolace"], -- "잊혀진 땅",
			[1] = {
				[0] = "Drysnap Crawler", -- 마른껍질 마크루라
				["item"] = {4788},
				["xy"] = "19/76",
			},
			[2] = {
				[0] = "Nether Sorceress", -- 황천의 여마법사
				["item"] = {2620},
				["xy"] = "50/82",
			},
		},
--[[		[6] = {
			[0] = Z["Durotar"], -- "듀로타",
		},]]
		[6] = {
			[0] = Z["Dustwallow Marsh"], -- "먼지진흙 습지대",
			[1] = {
				[0] = "Theramore Infiltrator", -- 테라모어 첩보원 
				["item"] = {5775},
				["xy"] = "36/35",
			},
			[2] = {
				[0] = "Strashaz Myrmidon", -- 스트라샤즈 미르미돈 
				["item"] = {12718},
				["xy"] = "76/18",
			},
			[3] = {
				[0] = "Tidelord Rrurgaz", -- 바다군주 르룰가즈
				["item"] = {12718},
				["xy"] = "79/16",
			},
			[4] = {
				[0] = "Strashaz Warrior", -- 스트라샤즈 전사
				["item"] = {12714},
				["xy"] = "76/16",
			},
			[5] = {
				[0] = "Strashaz Serpent Guard", -- 스트라샤즈 수호병
				["item"] = {12706},
				["xy"] = "75/18",
			},
		},
		[7] = {
			[0] = Z["Felwood"], -- "악령의 숲",
			[1] = {
				[0] = "Jadefire Rogue", -- 비취불꽃의 도적
				["item"] = {13491},
				["xy"] = "33/66",
			},
		},
		[8] = {
			[0] = Z["Feralas"], -- "페랄라스",
		},
		[9] = {
			[0] = Z["Moonglade"], -- "달의 숲",
		},
		[10] = {
			[0] = Z["Silithus"], -- "실리더스",
		},
		[11] = {
			[0] = Z["Stonetalon Mountains"], -- "돌발톱 산맥",
			[1] = {
				[0] = "Blackened Ancient", -- 타락한 고대정령
				["item"] = {11151},
				["xy"] = "34/65",
			},
			[2] = {
				[0] = "Charred Ancient", -- 악에물든 고대정령
				["item"] = {11151},
				["xy"] = "37/67",
			},
			[3] = {
				[0] = "Vengeful Ancient", -- 복수심에 불타는 고대정령
				["item"] = {11151},
			},
		},
		[12] = {
			[0] = Z["Tanaris"], -- "타나리스",
			[1] = {
				[0] = "Wastewander Scofflaw", -- 사막유랑단 무법자
				["item"] = {11206},
				["xy"] = "66/34",
			},
			[2] = {
				[0] = "Wastewander Assassin", -- 사막유랑단 암살자
				["item"] = {11206},
				["xy"] = "60/32",
			},
		},
		[13] = {
			[0] = Z["Teldrassil"], -- "텔드랏실",
		},
		[14] = {
			[0] = Z["The Barrens"], -- "불모의 땅",
		},
		[15] = {
			[0] = Z["Thousand Needles"], -- "버섯구름 봉우리",
		},
		[16] = {
			[0] = Z["Un'Goro Crater"], -- "운고로 분화구",
		},
		[17] = {
			[0] = Z["Winterspring"], -- "여명의 설원",
		},
	},
	[3] = {
		[0] = Z["Outland"],
		[1] = {
			[0] = Z["Blade's Edge Mountains"], -- "칼날 산맥",
			[1] = {
				[0] = "Insidion", -- 인시디온
				["item"] = {32684, 31870, 31872, 31874, 31871, 31873},
				["xy"] = "62/7",
			},
			[2] = {
				[0] = "Shartuul", -- 샤툴
				["item"] = {32941, 31874, 32942},
				["xy"] = "31/46",
			},
			[3] = {
				[0] = "Hemathion", -- 헤마시온
				["item"] = {31157, 31155, 31156, 31158},
				["xy"] = "28/50",
			},
			[4] = {
				[0] = "Mo'arg Incinerator",
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "31/39",
			},
			[5] = {
				[0] = "Galvanoth",
				["item"] = {31870, 31872, 31874, 31871},
				["xy"] = "31/39",
			},
			[6] = {
				[0] = "Zarcsin",
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "31/39",
			},
			[7] = {
				[0] = "Apexis Guardian", -- 소용돌이 거인
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "28/46",
			},
			[8] = {
				[0] = "Obsidia ", -- 옵시디아
				["item"] = {31870, 31872, 31874, 31871, 31873, 32682},
				["xy"] = "34/54",
			},
			[9] = {
				[0] = "Furywing", -- 퓨리윙 
				["item"] = {31870, 31872, 31874, 32683, 31871, 31873},
				["xy"] = "66/14",
			},
			[10] = {
				[0] = "Braxxus", -- 브락서스
				["item"] = {31870, 31872, 31874, 31871, 31873},
				["xy"] = "31/39",
			},
			[11] = {
				[0] = "Rivendark", -- 리븐다크
				["item"] = {31870, 31872, 31874, 31871, 31873, 32681},
				["xy"] = "27/65",
			},
			[12] = {
				[0] = "Vekh'nir Dreadhawk", -- 베크니르 매부라퀴
				["item"] = {24161},
				["xy"] = "77/73",
			},
			[13] = {
				[0] = "Morcrush", -- 모르크루쉬
				["item"] = {31162, 31159, 31161, 31160},
				["xy"] = "60/23",
			},
			[14] = {
				[0] = "Bloodmaul Geomancer", -- 피망치일족 흙점쟁이
				["item"] = {22534},
				["xy"] = "46/77",
			},
			[15] = {
				[0] = "Anger Guard", -- 고통의 경비병
				["item"] = {23612},
				["xy"] = "72/40",
			},
			[16] = {
				[0] = "Matron Li-sahar",
				["item"] = {31553},
				["xy"] = "49/15",
			},
			[17] = {
				[0] = "Trelopades",
				["item"] = {32522},
			},
			[18] = {
				[0] = "Bash'ir Spell-Thief", -- 바쉬르 마법도둑 
				["item"] = {22555},
				["xy"] = "54/11",
			},
			[19] = {
				[0] = "Gorgolon the All-seeing",
				["item"] = {31569},
				["xy"] = "49/15",
			},
			[20] = {
				[0] = "King Dorfbruiser",
				["item"] = {31577},
				["xy"] = "49/21",
			},
			[21] = {
				[0] = "Speaker Mar'grom",
				["item"] = {31164, 31163, 31166, 31165},
			},
			[22] = {
				[0] = "Gan'arg Analyzer", -- 간아그 분석가
				["item"] = {34114},
				["xy"] = "28/47",
			},
			[23] = {
				[0] = "Abyssal Flamebringer", -- 심연의 불꽃인도자
				["item"] = {22925},
				["xy"] = "28/75",
			},
			[24] = {
				[0] = "Doomforge Engineer", -- 파멸괴철로 기술자
				["item"] = {23800},
				["xy"] = "74/40",
			},
			[25] = {
				[0] = "Solus the Eternal", -- 영생의 솔루스 
				["item"] = {31561},
				["xy"] = "49/21",
			},
		},
		[2] = {
			[0] = Z["Hellfire Peninsula"], -- "지옥불 반도",
		},
		[3] = {
			[0] = Z["Nagrand"], -- "나그란드",
		},
		[4] = {
			[0] = Z["Netherstorm"], -- "황천의 폭풍",
		},
		[5] = {
			[0] = Z["Shadowmoon Valley"], -- "어둠달 골짜기",
		},
		[6] = {
			[0] = Z["Terokkar Forest"], -- "테로카르 숲",
		},
		[7] = {
			[0] = Z["Zangarmarsh"], -- "장가르 습지대",
		},
	},
}

